OS family 3

Feb 23, 2013 at 9:37 AM
When I try and use the latest source, azure will not let the new OS family packages load due to the wrong SDK being referenced. I get a system.IO error caused from the debug references.

when will the next version or source version have them functional without moving and replacing the existing small instance?
Coordinator
Feb 25, 2013 at 11:17 AM
Edited Feb 25, 2013 at 11:18 AM
Hi,

this is because you don't have installed in your development environment the latest Windows Azure SDK. In order to use OS family 3 (Windows Server 2012, IIS8, etc.) at least the Azure SDK 1.8 that was released on October 2012 is needed. BTW, there is a February update v1.8.1 that you can install also from the Web Platform Installer (be sure to update Web Platform Installer to 4.5, or this february update will not be shown).

Hope this helps,

David